Kirjoittaja Aihe: 64-bittiset vaarassa(ko?)  (Luettu 1385 kertaa)

Jan178

  • Käyttäjä
  • Viestejä: 30
    • Profiili
64-bittiset vaarassa(ko?)
« : 21.09.10 - klo:22.48 »
http://blog.ksplice.com/2010/09/cve-2010-3081/
Eli 64-bittisiä Linuxeja ilmeisesti nyt joku mörkö uhkaa. Pitäisikö tässä nyt olla sitten hätä?

https://www.ksplice.com/uptrack/cve-2010-3081 tein tuon testin, eikä löytynyt avoimia ovia, mutta olisiko syytä tuo paikkarasia kyseisestä firmasta asennella?

Tha-Fox

  • Käyttäjä
  • Viestejä: 3315
  • Arch Linux && CentOS
    • Profiili
    • http://kettu.dy.fi
Vs: 64-bittiset vaarassa(ko?)
« Vastaus #1 : 21.09.10 - klo:23.20 »
Ajatko minkä verran 64-bittisessä Ubuntussasi 32-bittisiä softia? Muistaakseni tuohon on jo paikkaus tullutkin, mutta ihan varma en ole. Tänään näkyi ainakin flash-liitännäinen päivittyvän, mutten huomannut katsoa release noteseja.

Jan178

  • Käyttäjä
  • Viestejä: 30
    • Profiili
Vs: 64-bittiset vaarassa(ko?)
« Vastaus #2 : 22.09.10 - klo:00.00 »
No joo, eipä noita 32:sia paljoa varmaan tule ajeltua. Tosiaan, pienen tiedonkeräilykierroksen jälkeen ei tuo enää niin vaaralliselta kuulostakaan..

Tomin

  • Palvelimen ylläpitäjä
  • Käyttäjä / moderaattori+
  • Viestejä: 11447
    • Profiili
    • Tomin kotisivut
Vs: 64-bittiset vaarassa(ko?)
« Vastaus #3 : 22.09.10 - klo:19.25 »
Tästä on jo aihe: http://forum.ubuntu-fi.org/index.php?topic=35440.0
Ja tässä lista Ubuntun kerneleistä, joiden versioissa se on jo korjattu:
http://www.ubuntu.com/usn/usn-988-1
Automaattinen allekirjoitus:
Lisäisitkö [RATKAISTU] ketjun ensimmäisen viestin aiheeseen ongelman ratkettua, kiitos.